## golang-github-charmbracelet-bubbles 0.9.0

=== debian/changelog ===
golang-github-charmbracelet-bubbles (0.9.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on
      golang-github-sahilm-fuzzy-dev.
    + golang-github-charmbracelet-bubbles-dev: Drop versioned constraint on
      golang-github-sahilm-fuzzy-dev in Depends.

  [ Anthony Fok ]
  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Wed, 23 Mar 2022 02:46:11 -0600

golang-github-charmbracelet-bubbles (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #1001997)

 -- Anthony Fok <foka@debian.org>  Sun, 19 Dec 2021 17:45:08 -0700
