=== debian/control ===
Source: golang-github-charmbracelet-bubbles
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-atotto-clipboard-dev (>= 0.1.2),
               golang-github-charmbracelet-bubbletea-dev (>= 0.14.1),
               golang-github-charmbracelet-harmonica-dev (>= 0.1.0),
               golang-github-charmbracelet-lipgloss-dev (>= 0.3.0),
               golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
               golang-github-mattn-go-runewidth-dev (>= 0.0.13),
               golang-github-muesli-reflow-dev (>= 0.3.0),
               golang-github-muesli-termenv-dev (>= 0.9.0),
               golang-github-sahilm-fuzzy-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-bubbles
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-bubbles.git
Homepage: https://github.com/charmbracelet/bubbles
XS-Go-Import-Path: github.com/charmbracelet/bubbles

Package: golang-github-charmbracelet-bubbles-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-atotto-clipboard-dev (>= 0.1.2),
         golang-github-charmbracelet-bubbletea-dev (>= 0.14.1),
         golang-github-charmbracelet-harmonica-dev (>= 0.1.0),
         golang-github-charmbracelet-lipgloss-dev (>= 0.3.0),
         golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
         golang-github-mattn-go-runewidth-dev (>= 0.0.13),
         golang-github-muesli-reflow-dev (>= 0.3.0),
         golang-github-muesli-termenv-dev (>= 0.9.0),
         golang-github-sahilm-fuzzy-dev,
         ${misc:Depends}
Description: TUI components for Bubble Tea 🍡 (Go library)
 Go package bubbles provides some components for Bubble Tea applications.
 These components are used in production in Glow, Charm and many other
 applications.
 .
 Spinner
 .
 A spinner, useful for indicating that some kind an operation is
 happening.  There are a couple default ones, but you can also pass your
 own ”frames.”
 .
 Text Input
 .
 A text input field, akin to an <input type="text"> in HTML.  Supports
 unicode, pasting, in-place scrolling when the value exceeds the width of
 the element and the common, and many customization options.
 .
 Progress
 .
 A simple, customizable progress meter, with optional animation via
 Harmonica.  Supports solid and gradient fills.  The empty and filled
 runes can be set to whatever you'd like.  The percentage readout is
 customizable and can also be omitted entirely.
 .
 Paginator
 .
 A component for handling pagination logic and optionally drawing
 pagination UI.  Supports "dot-style" pagination (similar to what you might
 see on iOS) and numeric page numbering, but you could also just use this
 component for the logic and visualize pagination however you like.
 .
 Viewport
 .
 A viewport for vertically scrolling content. Optionally includes
 standard pager keybindings and mouse wheel support. A high performance
 mode is available for applications which make use of the alternate
 screen buffer.
 .
 This component is well complemented with Reflow for ANSI-aware indenting
 and text wrapping.
 .
 List
 .
 A customizable, batteries-included component for browsing a set of items.
 Features pagination, fuzzy filtering, auto-generated help, an activity
 spinner, and status messages, all of which can be enabled and disabled
 as  needed. Extrapolated from Glow.
 .
 Help
 .
 A customizable horizontal mini help view that automatically generates
 itself from your keybindings. It features single and multi-line modes,
 which the user can optionally toggle between. It will truncate
 gracefully if the terminal is too wide for the content.
 .
 Key
 .
 A non-visual component for managing keybindings. It’s useful for allowing
 users to remap keybindings as well as generating help views
 corresponding to your keybindings.
