## golang-github-charmbracelet-bubbles 0.14.0

=== debian/changelog ===
golang-github-charmbracelet-bubbles (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Fix bug with Ctrl-A to go to the beginning of a line
    (https://github.com/charmbracelet/bubbles/issues/249)

 -- Stephen Gelman <ssgelm@debian.org>  Fri, 30 Sep 2022 14:00:00 -0500

golang-github-charmbracelet-bubbles (0.14.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update standards version to 4.6.1.0

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 20 Sep 2022 21:28:10 -0500
