=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                golang-github-muesli-termenv-dev (>= 0.9.0),
                golang-github-sahilm-fuzzy-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-bubbles
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-bubbles.git
 Homepage: https://github.com/charmbracelet/bubbles
