## golang-github-charmbracelet-bubbles 0.18.0

=== debian/changelog ===
golang-github-charmbracelet-bubbles (0.18.0-1) unstable; urgency=medium

  [ Scarlett Moore ]
  * Remove patch applied upstream.
  * Refresh dependencies.

  [ Arthur Diniz ]
  * New upstream version 0.18.0
  * d/control:
    - Add Arthur Diniz to Uploaders
    - Bump Standards-Version 4.7.0, no changes required
    - Update Build-Depends and Depends stanza
  * d/copyright:
    - Add Arthur Diniz
    - Update Charmbracelet years to 2021-2023

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 15 Aug 2024 20:54:27 +0100
