=== debian/control ===
--- 
+++ 
@@ -2,22 +2,25 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>
+Uploaders: Anthony Fok <foka@debian.org>,
+           Arthur Diniz <arthurbdiniz@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-atotto-clipboard-dev (>= 0.1.2),
-               golang-github-charmbracelet-bubbletea-dev (>= 0.14.1),
+               golang-github-charmbracelet-bubbletea-dev (>= 0.26.6),
                golang-github-charmbracelet-harmonica-dev (>= 0.1.0),
                golang-github-charmbracelet-lipgloss-dev (>= 0.3.0),
+               golang-github-dustin-go-humanize-dev (>= 1.0.1),
                golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
                golang-github-mattn-go-runewidth-dev (>= 0.0.13),
+               golang-github-muesli-cancelreader-dev (>= 0.2.2),
                golang-github-muesli-reflow-dev (>= 0.3.0),
                golang-github-muesli-termenv-dev (>= 0.9.0),
-               golang-github-sahilm-fuzzy-dev,
+               golang-github-sahilm-fuzzy-dev (>= 0.1.1)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-bubbles
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-bubbles.git
 Homepage: https://github.com/charmbracelet/bubbles
@@ -27,14 +30,16 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-atotto-clipboard-dev (>= 0.1.2),
-         golang-github-charmbracelet-bubbletea-dev (>= 0.14.1),
+         golang-github-charmbracelet-bubbletea-dev (>= 0.26.6),
          golang-github-charmbracelet-harmonica-dev (>= 0.1.0),
          golang-github-charmbracelet-lipgloss-dev (>= 0.3.0),
+         golang-github-dustin-go-humanize-dev (>= 1.0.1),
          golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
          golang-github-mattn-go-runewidth-dev (>= 0.0.13),
+         golang-github-muesli-cancelreader-dev (>= 0.2.2),,
          golang-github-muesli-reflow-dev (>= 0.3.0),
          golang-github-muesli-termenv-dev (>= 0.9.0),
-         golang-github-sahilm-fuzzy-dev,
+         golang-github-sahilm-fuzzy-dev (>= 0.1.1),
          ${misc:Depends}
 Description: TUI components for Bubble Tea 🍡 (Go library)
  Go package bubbles provides some components for Bubble Tea applications.
