## golang-github-charmbracelet-bubbles 0.21.0

=== debian/changelog ===
golang-github-charmbracelet-bubbles (0.21.0-2) unstable; urgency=medium

  * Team upload.
  * Add missing versioned Build-Depends for
    golang-github-charmbracelet-bubbletea-dev

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 26 Oct 2025 11:56:20 +0100

golang-github-charmbracelet-bubbles (0.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.21.0
    - Add Build-Depends on golang-github-makenowjust-heredoc-dev
    - Add Version for golang-github-charmbracelet-bubbletea-dev (>= 1.3.10)
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Tighten d/watch to not use v2

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 25 Oct 2025 21:29:05 +0200
