=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Arthur Diniz <arthurbdiniz@gmail.com>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-atotto-clipboard-dev (>= 0.1.2),
-               golang-github-charmbracelet-bubbletea-dev (>= 0.26.6),
+               golang-github-charmbracelet-bubbletea-dev (>= 1.3.10),
                golang-github-charmbracelet-harmonica-dev (>= 0.1.0),
                golang-github-charmbracelet-lipgloss-dev (>= 0.3.0),
                golang-github-dustin-go-humanize-dev (>= 1.0.1),
                golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
+               golang-github-makenowjust-heredoc-dev,
                golang-github-mattn-go-runewidth-dev (>= 0.0.13),
                golang-github-muesli-cancelreader-dev (>= 0.2.2),
                golang-github-muesli-reflow-dev (>= 0.3.0),
                golang-github-muesli-termenv-dev (>= 0.9.0),
                golang-github-sahilm-fuzzy-dev (>= 0.1.1)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-bubbles
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-bubbles.git
 Homepage: https://github.com/charmbracelet/bubbles
@@ -30,13 +30,14 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-atotto-clipboard-dev (>= 0.1.2),
-         golang-github-charmbracelet-bubbletea-dev (>= 0.26.6),
+         golang-github-charmbracelet-bubbletea-dev (>= 1.3.10),
          golang-github-charmbracelet-harmonica-dev (>= 0.1.0),
          golang-github-charmbracelet-lipgloss-dev (>= 0.3.0),
          golang-github-dustin-go-humanize-dev (>= 1.0.1),
          golang-github-lucasb-eyer-go-colorful-dev (>= 1.2.0),
+         golang-github-makenowjust-heredoc-dev,
          golang-github-mattn-go-runewidth-dev (>= 0.0.13),
-         golang-github-muesli-cancelreader-dev (>= 0.2.2),,
+         golang-github-muesli-cancelreader-dev (>= 0.2.2),
          golang-github-muesli-reflow-dev (>= 0.3.0),
          golang-github-muesli-termenv-dev (>= 0.9.0),
          golang-github-sahilm-fuzzy-dev (>= 0.1.1),
